glab(1)

NAME
glab-repo-contributors - Get repository contributors list.

SYNOPSIS
glab repo contributors [flags]

DESCRIPTION
Lists the users who have contributed commits to the repository, with each contributor's commit count. Use --repo to target a different repository.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-o, --order="commits"
    Return contributors ordered by name, email, or commits (orders by commit date) fields.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

-s, --sort=""
    Sort direction for --order field: asc or desc.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List contributors for the current repository
    glab repo contributors
    # List contributors for a specific repository
    glab repo contributors -R gitlab-com/www-gitlab-com

SEE ALSO
glab-repo(1)